﻿@import url(//fonts.googleapis.com/css?family=Titillium+Web:400,700,600,900);

/*
    
@font-face {
    font-family: 'lora';
    src: url('../webfonts/lora-bold-webfont.eot');
    src: url('../webfonts/lora-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/lora-bold-webfont.woff2') format('woff2'), url('../webfonts/lora-bold-webfont.woff') format('woff'), url('../webfonts/lora-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'lora';
    src: url('../webfonts/lora-bolditalic-webfont.eot');
    src: url('../webfonts/lora-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/lora-bolditalic-webfont.woff2') format('woff2'), url('../webfonts/lora-bolditalic-webfont.woff') format('woff'), url('../webfonts/lora-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'lora';
    src: url('../webfonts/lora-italic-webfont.eot');
    src: url('../webfonts/lora-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/lora-italic-webfont.woff2') format('woff2'), url('../webfonts/lora-italic-webfont.woff') format('woff'), url('../webfonts/lora-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'lora';
    src: url('../webfonts/lora-regular-webfont.eot');
    src: url('../webfonts/lora-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/lora-regular-webfont.woff2') format('woff2'), url('../webfonts/lora-regular-webfont.woff') format('woff'), url('../webfonts/lora-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*/

@font-face {
    font-family: 'klavikanx';
    src: url('../webfonts/klavikanx-regular-webfont.eot');
    src: url('../webfonts/klavikanx-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/klavikanx-regular-webfont.woff2') format('woff2'), url('../webfonts/klavikanx-regular-webfont.woff') format('woff'), url('../webfonts/klavikanx-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/*

// These weights aren't currently used on the site, but are here for future use

@font-face {
	font-family: 'klavikanx';
	src: url('../webfonts/klavikanx-bold-webfont.eot');
	src: url('../webfonts/klavikanx-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../webfonts/klavikanx-bold-webfont.woff2') format('woff2'),
	url('../webfonts/klavikanx-bold-webfont.woff') format('woff'),
	url('../webfonts/klavikanx-bold-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;

}

@font-face {
	font-family: 'klavikanx';
	src: url('../webfonts/klavikanx-light-webfont.eot');
	src: url('../webfonts/klavikanx-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../webfonts/klavikanx-light-webfont.woff2') format('woff2'),
	url('../webfonts/klavikanx-light-webfont.woff') format('woff'),
	url('../webfonts/klavikanx-light-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'klavikanx';
	src: url('../webfonts/klavikanx-medium-webfont.eot');
	src: url('../webfonts/klavikanx-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('../webfonts/klavikanx-medium-webfont.woff2') format('woff2'),
	url('../webfonts/klavikanx-medium-webfont.woff') format('woff'),
	url('../webfonts/klavikanx-medium-webfont.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
*/

@font-face {
    font-family: 'maplestory_icons';
    src: url('../webfonts/maplestory_icons.eot?95465378');
    src: url('../webfonts/maplestory_icons.eot?95465378#iefix') format('embedded-opentype'), url('../webfonts/maplestory_icons.woff?95465378') format('woff'), url('../webfonts/maplestory_icons.ttf?95465378') format('truetype'), url('../webfonts/maplestory_icons.svg?95465378#maplestory_icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fontawesome';
    src: url('../webfonts/fontawesome-webfont.eot');
    src: url('../webfonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/fontawesome-webfont.woff') format('woff'), url('../webfonts/fontawesome-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../webfonts/icomoon.eot?z9m8sn');
  src:  url('../webfonts/icomoon.eot?z9m8sn#iefix') format('embedded-opentype'),
    url('../webfonts/icomoon.ttf?z9m8sn') format('truetype'),
    url('../webfonts/icomoon.woff?z9m8sn') format('woff'),
    url('../webfonts/icomoon.svg?z9m8sn#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="social-icon-"], [class*=" social-icon-"], [class^="ms-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ms-icon-leaf:before {
  content: "\e905";
}

.social-icon-discord:before {
  content: "\e900";
}
.social-icon-facebook:before {
  content: "\ea91";
}
.social-icon-instagram:before {
  content: "\ea92";
}
.social-icon-twitter:before {
  content: "\ea96";
}
.social-icon-youtube:before {
  content: "\ea9d";
}
.social-icon-twitch:before {
  content: "\ea9f";
}
.social-icon-tumblr:before {
  content: "\eab9";
}

.social-icon-instagram {
	font-size: 0.9em;
	position: relative;
	top: -0.1em;
}
.social-icon-twitch {
	font-size: 0.9em;
	position: relative;
	top: -0.1em;
}
.social-icon-tumblr {
	font-size: 0.9em;
	position: relative;
	top: -0.1em;
}
.social-icon-discord {
	font-size: 1.1em;
	position: relative;
}

.fb_create .game_dl_btn {
    background: transparent url(http://nxcache.nexon.net/maplestory/assets-new/img/download_btn.png) 0 0 no-repeat !important;
}

#gnt_popup .gnt_input label, #gnt_popup .gnt_input input {
    padding: 0 1px;
}

.divider hr {
    clear: none !important;
}

#fullscreen-popup #reg-fs-form-container #submit-btn-div #reg-fs-submit {
    padding: 0px;
}

#gnt_popup {
    top: 200px !important;
}

.l-marketingTrack-img {
    position: absolute; left: -500%;
    top: 0; 
}

.modal-launcher {
    position: relative;
    z-index: 10000;
    overflow: hidden;
    display: block;
    width: 645px;
    height: 340px;
    background: #380A01;
    border: 1px solid #751B0C;
    font-family: "Klavika","Monda",Arial,Helvetica,sans-serif !important;
}

.ms_launcher_popup {
    background: none !important;
}

    .ms_launcher_popup #gnt_popup_close {
        z-index: 10000;
        background-image: url(http://nxcache.nexon.net/maplestory/assets-new/img/gnp_close_gray.png);
        background-color: transparent;
    }

.modal-launcher-title, .modal-launcher-info, .modal-launcher-button, .modal-launcher-button-ghost, .modal-launcher-instructions {
    text-align: center;
}

.modal-launcher-title {
    color: #BC2911;
    font-size: 28px;
    margin: 48px auto 21px auto;
}

.modal-launcher-info {
    color: #FFFBFB;
    font-size: 16px !important;
    margin: 0 auto;
}

.modal-launcher-buttons {
    display: block;
    width: 550px;
    height: 66px;
    list-style: none;
    margin: 35px auto 40px auto;
    padding: 0;
}

.modal-launcher-button-left, .modal-launcher-button-right {
    position: relative;
}

.modal-launcher-button-left {
    float: left;
}

.modal-launcher-button-right {
    float: right;
}

.modal-launcher-button, .modal-launcher-button-ghost, .modal-launcher-button:hover, .modal-launcher-button-ghost:hover {
    border: 2px solid #BC2911;
    display: block;
    width: 260px;
    height: 66px;
    background: #BC2911;
    text-transform: uppercase;
    text-decoration: none !important;
    color: #3C130B !important;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

    .modal-launcher-button:hover {
        background: #D53015;
        border-color: #D53015;
    }

    .modal-launcher-button-ghost, .modal-launcher-button-ghost:hover {
        background: none;
    }

.modal-launcher-button-ghost {
    color: #BC2911 !important;
}

    .modal-launcher-button-ghost:hover {
        color: #D53015 !important;
        border-color: #D53015;
    }

    .modal-launcher-button span, .modal-launcher-button-ghost span {
        position: relative;
        top: 13px;
    }

.modal-launcher-instructions {
    clear: both;
    font-size: 14px !important;
    line-height: 16px;
    color: #FFFBFB;
}

#gnt_popup #protocol,
#gnt_popup #hiddenIframe,
#gnt_popup #hiddenLink {
    height: 1px;
    width: 1px;
    border: 0;
    padding: 0;
    margin: 0;
    float: left;
    opacity: 0.01;
    background: transparent;
    display: block;
}

.modal-launcher {
    position: relative;
    z-index: 10000;
    overflow: hidden;
    display: block;
    width: 645px;
    height: 340px;
    background: #380A01;
    border: 1px solid #751B0C;
    font-family: "Klavika","Monda",Arial,Helvetica,sans-serif !important;
    line-height: 18px;
}

    .modal-launcher * {
        line-height: 18px;
    }
    .no-boot-filter {
            background-image:url("http://nxcache.nexon.net/maplestory/assets-new/img/boot-filter/desktop.png");
            background-repeat: no-repeat;
            width: 756px;
            height: 217px;
            display:inline-block;
    }
@media only screen and (max-width: 40em) {
    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item,
    .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item {
        float: left;
        font-size: 10px;
    }

    .component-player-rankings .rankings .achievement td:nth-child(1),
    .component-player-rankings .rankings .achievement th:nth-child(1) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(2),
    .component-player-rankings .rankings .achievement th:nth-child(2) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(4),
    .component-player-rankings .rankings .achievement th:nth-child(4) {
        width: 50%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(6),
    .component-player-rankings .rankings .achievement th:nth-child(6) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(3),
    .component-player-rankings .rankings .achievement th:nth-child(3),
    .component-player-rankings .rankings .achievement td:nth-child(5),
    .component-player-rankings .rankings .achievement th:nth-child(5) {
        display: none;
    }

    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item.small, .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item.small {
         float:left;
        font-size: 10px;
    }

    .filter-container .filter-item {
        float: left;
        font-size: 10px;
    }
}
@media only screen and (max-width: 900px) {
    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item,
    .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item {
        float: left;
        font-size: 10px;
    }

    .component-player-rankings .rankings .achievement td:nth-child(1),
    .component-player-rankings .rankings .achievement th:nth-child(1) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(2),
    .component-player-rankings .rankings .achievement th:nth-child(2) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(4),
    .component-player-rankings .rankings .achievement th:nth-child(4) {
        width: 50%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(6),
    .component-player-rankings .rankings .achievement th:nth-child(6) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(3),
    .component-player-rankings .rankings .achievement th:nth-child(3),
    .component-player-rankings .rankings .achievement td:nth-child(5),
    .component-player-rankings .rankings .achievement th:nth-child(5) {
        display: none;
    }

    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item.small, .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item.small {
         float:left;
        font-size: 10px;
    }

    .filter-container .filter-item {
        float: left;
        font-size: 10px;
    }
}

@media only screen and (max-width : 768px) {
    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item,
    .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item {
        float: left;
        font-size: 10px;
    }

    .component-player-rankings .rankings .achievement td:nth-child(1),
    .component-player-rankings .rankings .achievement th:nth-child(1) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(2),
    .component-player-rankings .rankings .achievement th:nth-child(2) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(4),
    .component-player-rankings .rankings .achievement th:nth-child(4) {
        width: 50%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(6),
    .component-player-rankings .rankings .achievement th:nth-child(6) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(3),
    .component-player-rankings .rankings .achievement th:nth-child(3),
    .component-player-rankings .rankings .achievement td:nth-child(5),
    .component-player-rankings .rankings .achievement th:nth-child(5) {
        display: none;
    }

    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item.small, .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item.small {
        float:left;
        font-size: 10px;
    }
    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item.small,.component-player-rankings .rankings .filters .period-filters .filter-container .filter-item.small
     {
        float:left;
        font-size: 10px;
    }
    .filter-container .filter-item {
        float: left;
        font-size: 10px;
    }
    .no-boot-filter {
            background-image:url("http://nxcache.nexon.net/maplestory/assets-new/img/boot-filter/mobile-300.png");
            background-repeat: no-repeat;
            width: 300px;
            height: 235px;
            display:inline-block;
    }
}
@media only screen and (max-width : 320px) {
     .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item,
    .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item {
        float: left;
        font-size: 8px;
     
    }
     .component-player-rankings .rankings .filters .primary-filters .filter-container li:nth-child(5) {
        float: left;
        font-size: 8px;
        padding: 9px;
      
    }
      .component-player-rankings .rankings .filters .primary-filters .filter-container li:nth-child(7) {
        float: left;
        font-size: 8px;
        padding: 8px 0;
      
    }
    .component-player-rankings .rankings .achievement td:nth-child(1),
    .component-player-rankings .rankings .achievement th:nth-child(1) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(2),
    .component-player-rankings .rankings .achievement th:nth-child(2) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(4),
    .component-player-rankings .rankings .achievement th:nth-child(4) {
        width: 50%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(6),
    .component-player-rankings .rankings .achievement th:nth-child(6) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(3),
    .component-player-rankings .rankings .achievement th:nth-child(3),
    .component-player-rankings .rankings .achievement td:nth-child(5),
    .component-player-rankings .rankings .achievement th:nth-child(5) {
        display: none;
    }

    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item.small, .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item.small {
        float:left;
        font-size: 8px;
    }
 
    .filter-container .filter-item {
        float: left;
        font-size: 8px;
        
    }
     .no-boot-filter {
            background-image:url("http://nxcache.nexon.net/maplestory/assets-new/img/boot-filter/mobile-300.png");
            background-repeat: no-repeat;
            width: 300px;
            height: 235px;
            display:inline-block;
    }
    
}
@media only screen and (max-width : 291px) {
     .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item,
    .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item {
        float: left;
        font-size: 8px;
     
    }
     .component-player-rankings .rankings .filters .primary-filters .filter-container li:nth-child(5) {
        float: left;
        font-size: 10px;
        padding: 3px;
      
    }
      .component-player-rankings .rankings .filters .primary-filters .filter-container li:nth-child(7) {
        float: left;
        font-size: 10px;
        padding: 8px 0;
      
    }
    .component-player-rankings .rankings .achievement td:nth-child(1),
    .component-player-rankings .rankings .achievement th:nth-child(1) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(2),
    .component-player-rankings .rankings .achievement th:nth-child(2) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(4),
    .component-player-rankings .rankings .achievement th:nth-child(4) {
        width: 50%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(6),
    .component-player-rankings .rankings .achievement th:nth-child(6) {
        width: 25%;
        display: table-cell;
    }

    .component-player-rankings .rankings .achievement td:nth-child(3),
    .component-player-rankings .rankings .achievement th:nth-child(3),
    .component-player-rankings .rankings .achievement td:nth-child(5),
    .component-player-rankings .rankings .achievement th:nth-child(5) {
        display: none;
    }

    .component-player-rankings .rankings .filters .primary-filters .filter-container .filter-item.small, .component-player-rankings .rankings .filters .period-filters .filter-container .filter-item.small {
        float:left;
        font-size: 10px;
    }
 
    .filter-container .filter-item {
        float: left;
        font-size: 10px;
        
    }
   .no-boot-filter {
            background-image:url("http://nxcache.nexon.net/maplestory/assets-new/img/boot-filter/mobile-240.png");
            background-repeat: no-repeat;
            width: 240px;
            height: 196px;
            display:inline-block;
    }
}

